uuid:
  -
    value: dc56e3d4-1364-4f75-8578-4e72f68bf859
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sani08-3-1749.jpg
uri:
  -
    value: 'public://inline-images/sani08-3-1749.jpg'
    url: /sites/default/files/inline-images/sani08-3-1749.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 71132
status:
  -
    value: true
created:
  -
    value: '2019-10-15T13:44:36+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-15T13:46:03+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
